curl -L -X GET 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/configuration' \
-H 'Authorization: Bearer TOKEN'
{
"delete_protection": true
}Groups
Retrieve Group Configuration
Retrieve an individual group configuration belonging to the organization or user.
GET
/
v1
/
organizations
/
{organizationSlug}
/
groups
/
{groupName}
/
configuration
curl -L -X GET 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/configuration' \
-H 'Authorization: Bearer TOKEN'
{
"delete_protection": true
}curl -L -X GET 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/configuration' \
-H 'Authorization: Bearer TOKEN'
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the organization or user account.
The name of the group.
Response
200 - application/json
Successful response
Prevent the group from being deleted.
Example:
true
Was this page helpful?